/*ez-mark script*/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('../images/checkbox.png') 0 4px no-repeat;
	display: inline-table;
	margin-bottom: 0px;
}

.ez-radio {
	background: transparent url('../images/radio.png') 0 4px no-repeat;
	display: inline-table;
	margin-bottom: 0px;
}

.ez-radio:hover, .ez-checked:hover {
	background-position: 0 -18px;
	}

.ez-selected, .ez-selected:hover, .ez-checked, .ez-checked:hover { 
	background-position: 0 -40px; 
	}